body{font-family:verdana;background-color:#328dca;margin:0;padding:0;}
h1{font-size:10px;color:#7FB7DD;display:inline;margin:0;}
h2{font-weight:400;margin:0;}
td,th{vertical-align:top;font-weight:400;padding:0;}
img{border:0;}
table{border-collapse:collapse;font-family:verdana;font-size:11px;color:#666;line-height:140%;}
a{color:#3f8fac;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
input,textarea,select{font-family:verdana;border:1px #999 solid;color:#666;background-color:#FFF;}
#carcas{width:1000px;background-color:#FFF;margin:0 auto;-webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);}
#main-carcas{width:1000px;}
.c_top_l{background:url('images/c_top_l.jpg') 100% 0 no-repeat #b6dde4;height:666px;}
.c_top_r{background:url('images/c_top_r.jpg') 0 0 no-repeat #b6dde4;height:666px;}
.c_bot_l{background:url('images/c_bot_l.jpg') 100% 100% no-repeat #b6dde4;height:298px;}
.c_bot_r{background:url('images/c_bot_r.jpg') 0 100% no-repeat #b6dde4;height:298px;}
#top{width:1000px;height:188px;background:url('images/top.jpg');}
#menu{width:1000px;height:40px;background-color:#ced9dd;}
#menu a{display:block;height:40px;color:#000;float:left;margin-right:1px;}
#menu a p{position:relative;top:12px;font-size:16px;text-align:center;}
.sform{float:right;position:relative;top:10px;right:10px;}
.sinp{width:199px;border:none;position:relative;top:-6px;font-size:11px;color:#999;background:none;padding-left:5px;}
.sp{float:left;font-size:11px;color:#267491;position:relative;top:3px;right:15px;}
.langs{text-align:right;position:relative;top:4px;right:23px;}
.langs img{position:relative;top:2px;right:-4px;}
.langs a{color:#fff;margin-left:30px;}
.stat{text-align:center;width:200px;font-size:11px;color:#999;position:relative;top:45px;left:123px;line-height:170%;float:left;}
.logo{width:370px;height:130px;float:left;position:relative;top:20px;}
.content{width:980px;margin:10px 10px 0;}
.cont_right{padding-right:10px;padding-bottom:10px;width:240px;}
.hl-1{width:730px;height:52px;background:url('images/hl-1.gif') #4ea8c8;}
.hl-1 p{font-size:16px;color:#fff;position:relative;top:13px;left:50px;}
.hl-2{width:730px;min-height:40px;-moz-border-radius:10px;-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;background:0;background-color:#1661ae;margin-bottom:12px;padding:0;}
.hl-2 .order{margin-right:10px;z-index:100;}
.hl-2 p,.hl-2 h2{font-size:16px;color:#fff;position:relative;padding-left:15px;width:450px;line-height:40px;}
.hl-21{width:730px;height:40px;border-radius:10px 10px 10px 10px;-moz-border-radius:10px;-webkit-border-radius:10px 10px 10px 10px;background:0;margin-bottom:12px;background-color:#1661AE;padding:5px;}
.hl-21 .order{margin-right:10px;z-index:100;-moz-border-radius:10px;-webkit-border-radius:10px 10px 10px 10px;background:0;padding:5px;}
.tops h2 {font-size: 16px;color: #fff;position: relative;}
.hl-21 p,.hl-21 h2{font-size:16px;color:#fff;position:relative;padding-left:15px;width:440px;line-height:40px;}
.hl-3{width:980px;height:52px;background:url('images/hl-3.gif') #b1b1b1;margin-left:10px;}
.hl-3 p{font-size:16px;color:#fff;position:relative;top:13px;left:20px;}
.hl-4{width:730px;-moz-border-radius:10px;-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;background:0;background-color:#1661ae;padding:10px 0;min-height: 30px;
line-height: 28px;}
.hl-4 p,.hl-4 h2{font-size:16px;color:#fff;padding-left:15px;}
.hl2-1{background-color:#4ea8c8;height:43px;width:240px;background-position:-503px 0;}
.hl2-1 p,.hl2-1 h2{font-size:16px;color:#fff;position:relative;top:13px;left:55px;}
.hl2-2{background-color:#f53d2d;height:41px;width:240px;background-position:-263px 0;}
.hl2-2 p,.hl2-2 h2{font-size:16px;color:#fff;position:relative;top:13px;left:40px;}
.hl2-3{width:240px;height:52px;background:url('images/hl2-3.gif') #f53d2d;}
.hl2-3 .rat{height:42px;width:100%;}
.hl2-3 .rat td{font-size:16px;color:#fff;vertical-align:middle;padding:0 0 0 10px;}
.hl2-3 .rat th{font-size:16px;color:#954927;width:42px;vertical-align:middle;font-weight:400;}
.gamecont{width:730px;text-align:center;background:#181818;margin-bottom:10px;padding:1px 0;}
.coni2{padding:0 5px;}
.con3{width:980px;text-align:justify;margin-bottom:10px;margin-left:10px;font-size:11px;}
.conS{width:240px;background:url('images/borders-small2.gif') 0 100% no-repeat;text-align:justify;margin-bottom:10px;}
.coniS{padding:0 2px 2px;}
.gameslist{background:#F5F5F5;border:1px solid #dbdbdb;width:130px;display:block;color:#0c50a4;float:left;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:0 5px 10px;}
.gameslist p{display:block;overflow:hidden;height:20px;margin:0 3px 3px;}
.gameslist p span{position:relative;top:2px;left:5px;font-weight:700;}
.gameslistnew{background:#F5F5F5;border:1px solid #dbdbdb;width:130px;display:block;color:#0c50a4;float:left;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;height:145px;margin:0 5px 10px;}
.gameslistnew .supp{display:block;font-weight:700;font-size:11px;line-height:1.3em;text-align:left;margin:0 3px 3px;padding:2px 0 0 5px;}
.gameslistnew .ptex{display:block;overflow:hidden;left:3px;height:90px;color:#666;line-height:120%;text-align:left;margin:3px 8px;}
.gameslistnew p span{position:relative;top:2px;left:5px;}
.antifloat{background:#f6f6f6;height:1px;font-size:1px;clear:both;overflow:hidden;position:relative;top:-1px;}
.rt1{width:240px;height:39px;background:url('images/chart_1.gif') #f7e2b7;margin-top:1px;display:block;}
.rt2{width:240px;height:39px;background:url('images/chart_2.gif') #eae3d4;margin-top:1px;display:block;}
.rt1:hover{background:url('images/chart_1a.gif') #f7e2b7;}
.rt2:hover{background:url('images/chart_2a.gif') #eae3d4;}
.rtl{float:left;font-size:14px;color:#796644;position:relative;top:13px;left:10px;}
.rtr{float:right;font-size:15px;color:#954927;font-weight:700;position:relative;top:11px;right:14px;}
.rtr2{float:right;font-size:15px;color:#954927;font-weight:700;position:relative;top:11px;right:10px;}
.bottom{width:1000px;background:#328DCA; margin-bottom: 20px}
.botmenu{width:1000px;height:27px;}
.botmenu a{color:#fff;display:block;font-size:12px;float:left;margin:11px 20px 0 21px;}
.botcount{top:20px;}
.bottxt{color:#bfa061;font-size:11px; padding: 3px}
.bottxt a {padding: 2px;}
.pages{height:25px;text-align:center;position:relative;left:-9px;top:5px;clear:both;margin:0 0 20px;}
.pages p{position:relative;top:4px;}
.pages a{display:block;min-width:25px;height:25px;color:#fff;font-size:14px;float:left;margin:0 2px;}
.p1{background:#515151;}
.p2{background:#616161;}
.p3{background:#717171;}
.p4{background:#818181;}
.p5{background:#919191;}
.p6{background:#A1A1A1;}
.p0{background:#b1b1b1;}
.pfirst:hover{background:url('images/ar_la.gif') 100% 0 no-repeat;}
.plast:hover{background:url('images/ar_ra.gif') 0 0 no-repeat;}
.pac{height:23px!important; min-width:23px!important; border:1px solid gray; color:#696969!important;}//background:url('images/pac.gif');}
.pac p{color:#696969;}
.somecont2{padding:2px;}
.catlist{display:block;color:#333;height:32px;line-height:80%;font-size:12px;background-color:#F0F0F0;margin:1px;}
.catlist img{margin:1px 2px 1px 1px; vertical-align:middle}
.catlist h2,.catlist p{font-size:12px;font-weight:400;height:32px;display:inline;vertical-align:middle;line-height:12px;cursor:pointer;margin:0;}
.catlist:hover{background-color:#A0A0A0;color:#FFF;}
.am{color:#999;font-size:10px;}
.catlist_cat{display:block;width:230px;color:#fff;height:32px;line-height:80%;font-size:14px;margin:1px;}
.catlist_cat p,.catlist_cat h2{position:relative;top:10px;left:45px;font-size:14px;}
.hl{width:100%;background:url('images/dot.gif') 0 50% repeat-x;clear:both;height:10px;font-size:1px;}
.fll{float:left;}
.flr{float:right;}
.somecont{margin:0 8px 5px;}
.somecont3{font-size:12px;margin:0 10px 10px;}
.hy1{font-size:14px;font-weight:700;color:#f53d2d;}
.hy2{font-size:12px;font-weight:700;color:#7bb125;}
.hy3{font-size:12px;font-weight:700;color:#4ea8c8;}
.tags{line-height:270%;text-align:center;}
.tags a{margin:10px 20px;}
.ratingDiv{width:706px;height:71px;background:url('images/rating.gif') #f9ecd4;margin-bottom:5px;}
.rating{width:100%;height:100%;}
.rating .rat1{width:100px;}
.rating img{width:79px;height:59px;border:1px solid #ae9360;margin:5px;}
.rating .rat2{color:#954927;vertical-align:middle;line-height:170%;}
.rating .rat3{width:71px;vertical-align:middle;text-align:center;color:#954927;font-size:25px;}
.rap1{color:#954927;font-size:15px;text-decoration:underline;}
.rap2{font-size:12px;}
.rap3{font-size:11px;}
.cfl{text-transform:capitalize;}
.bigbn{background:url('images/botbg.jpg') #53391d;text-align:center;}
.hr{width:700px;background:#dbdbdb;height:3px;font-size:3px;margin:10px;}
.gdesc{font-size:10px;line-height:115%;padding:5px;}
.pr{color:#d91a1a;}
.pdbB{font-size:13px;color:#3f8fac;}
.pg{color:#7bb125;}
.pb{color:#4ea8c8;}
.pbr{color:#d91a1a;font-size:15px;font-weight:700;}
.tagsall_div{margin-top:13px;line-height:30px;}
.tagsall_span{color:#949494;font-size:12pt;}
.pp1{display:inline;color:#949494 !important;font-size:12pt;font-weight:400;white-space:nowrap;}
.pp2{display:inline;color:#428CCE !important;font-size:13pt;font-weight:400;white-space:nowrap;}
.pp3{display:inline;color:#FF7443 !important;font-size:14pt;font-weight:400;white-space:nowrap;}
.pp4{display:inline;color:#FE0504 !important;font-size:15pt;font-weight:400;white-space:nowrap;}
.downloadgames{font-family:Arial Cyr, verdana, Arial, Verdana, sans-serif;font-size:10pt;}
.h_10{display:inline;font-weight:400;font-size:10pt;margin:0;}
.h_11{display:inline;font-weight:400;font-size:11pt;margin:0;}
.h_12{display:inline;font-weight:400;font-size:12pt;margin:0;}
.h_14_b{display:inline;font-weight:700;font-size:14pt;margin:0;}
.h_14{display:inline;font-weight:400;font-size:14pt;margin:0;}
.corners{border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;-o-border-radius:9px;-khtml-border-radius:9px;}
.corners2{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtml-border-radius:3px;padding:2px 5px;}
.top_radius{border-radius:9px 9px 0 0;-moz-border-radius:9px 9px 0 0;-webkit-border-top-left-radius:9px;-webkit-border-top-right-radius:9px;-o-border-top-radius:9px 9px 0 0;-khtml-border-radius-topleft:9px;}
.bottom_radius{border-radius:0 0 9px 9px;-moz-border-radius:0 0 9px 9px;-webkit-border-bottom-left-radius:9px;-webkit-border-bottom-right-radius:9px;-o-border-bottom-radius:0 0 9px 9px;-khtml-border-radius-bottomleft:0 0 9px 9px;}
a.bot_big{display:block;background:url(pics/alawar/bot_07.gif) no-repeat !important;height:30px;font-size:14px;line-height:28px;width:160px;color:#FFFFFF !important;padding-left:0;text-decoration:none;}
a.bot_big:hover{display:block;background:url(pics/alawar/bot_08.gif) no-repeat !important;height:30px;font-size:14px;line-height:28px;width:160px;color:#FFF;padding-left:0;}
.b-share{height:16px;}
#gameguru1 #banner_gameguru .img_gameguru img{margin:3px 10px 0 5px;}
.taglist{width:81px;height:90px;font-size:9px;display:block;float:left;line-height:1em;color:#0C50A4;font-weight:700;text-align:center;background:#F5F5F5;border:1px solid #DBDBDB;padding-top:3px;margin-bottom:5px;margin-right:6px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px;}
.taglist:hover{background-color:#e1e1e1;}
.taglist img{width:70px;height:70px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px;}
#categoriesList{background:#FFF;clear:both;overflow:hidden;border:2px #FFF solid;border-image:initial;margin:1px;padding:0;}
.categoryColumn{float:left;width:154px;background:url("data:image/gif;base64,R0lGODlhqgAsAOMEAACZ/+X1/8zr/1q9/////5LU/yCm/2XC/4LN/6/f/yao/wWb/yqq/5zY/////////ywAAAAAqgAsAAAE/pCISau9OOvNu/9gKILSaJ5oqq5s675wLM90bd94ru9mMygLxaDBKxpvCANguTQgjtAoq6FkMg1EqXb7GTAJVsCASy5fFF8wU2Fulxdp9dJN16KXBDmAXe8bvXhhY36EOlRhTVmFizZJYU6MkTY+QEKKkpiZmpucnZ6fRSWgoyJ5pqeoqaqrrK2ur7CxsrO0tba3uLm6u7y1Ab/AwcLDxMXGx8jJysvMzc7MBM/S09TV1tfY2drb3N3e3+Dh4uPk5ebn0wkHDAsMBwno8fLjBXdrBfP5+tgJ9lYK8PYJHLjswJcwBwgqXDiMQRorDBhKXAgHTx4rEzMKdGgRosaPO/MMBrKSEKRJc/0Q7Ql4sqW4emEU4HNJM5w6du5Y1tzJs6fPn0CDCo0XbajRZ72SKl3KtKnTp1CjSo0AADs=");list-style-type:none;margin:0 3px;padding:0;}
.categoryColumn li{height:13px;overflow:hidden;line-height:1.5em;padding:3px 0 6px 20px;}
.categoryColumn a{font-weight:700;color:#036;font:1em tahoma,geneva,arial,sans-serif;}
.categoryColumn a:hover{text-decoration:underline;}
.mmorpg-list h3{margin-top:0;}
.mmorpg-list h3 a{font-size:12pt;}
.mmorpg-list th{width:300px;padding-left:10px;}
.mmorpg-list td{padding:0 10px;}
.mmorpg-page #page-content{display:none;color:#000;font-size:13px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;line-height:20px;}
.mmorpg-page #page-content p{margin-bottom:10px;padding:0;}
.mmorpg-page .mmorpg-video-switch{font-weight:400;cursor:pointer;margin-left:10px;margin-bottom:10px;color:blue;border-bottom:1px dotted blue;padding:0;}
.mmorpg-page{color:#000;margin-bottom:30px;font-family:Arial, Helvetica, sans-serif;}
.mmorpg-page .mmorpg-video-switch.selected{color:#FFF;background-color:gray;border:none;padding:3px;}
.mmorpg-video{text-align:center;}
.mmorpg-page #gallery{height:200px;overflow:hidden;}
.mmorpg-page #gallery li{float:left;height:75px;width:150px;overflow:hidden;text-align:center;margin:5px 3px;}
.mmorpg-page #gallery li img{height:75px;width:150px;}
.mmorpg-alt h2{font-size:18px;font-weight:700;}
.mmorpg-alt h3{font-size:10px;font-weight:normal;}
.mmorpg-alt{margin-bottom:10px;color:#000;}
.mmorpg-page .excerpt{font-size:13px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;padding-right:10px;line-height:20px;}
.mmorpg-page .excerpt p:first-of-type{color:#000;padding-bottom:5px;}
.mmorpg-page .page-header{font-size:18px;font-weight:700;margin:0;padding:10px 0;}
.mmorpg-page .lines{margin-top:20px;border:1px solid #9CC;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:0 10px 10px;}
.mmorpg-page .page-header a{font-weight:400;}
.mmorpg-page .register-button{background-color:#fc6b00;color:#FFF;border:1px solid #000;font-size:18px;font-weight:700;display:block;width:250px;text-align:center;text-transform:uppercase;margin:10px auto 0;padding:10px 5px;}
.mmorpg-page .mmorpg-descr{border:1px solid #9CC;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#E9F4FB;padding:10px;}
.register{-moz-box-shadow:inset 0 1px 0 0 #fe4912;-webkit-box-shadow:inset 0 1px 0 0 #fe4912;box-shadow:inset 0 1px 0 0 #fe4912;background:0;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f67212', endColorstr='#fe4912');background-color:#fe4912;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #fe4912;display:inline-block;color:#fff;font-family:Verdana;font-size:17px;font-weight:400;text-decoration:none;padding:10px 24px;}
.register:hover{background:0;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');background-color:#1e62d0;color:#FFF;}
.register:active{position:relative;top:1px;}
p,form,.ratingDiv a,.mmorpg-page #gallery ul{margin:0;}
.imgbut,.imgs{border:none;}
#menu a:hover,#menu .act{border:none;background:#fff;color:#444;text-decoration:underline;}
.langs a:hover,#loadgames{color:#000;}
.cont_left,#game_reclama{width:730px;}
#game_reclama {height:500px}
.hl-2 td,.hl-21 td{vertical-align:middle;}
.hl-2 td p,.hl-2 td h2,.hl-21 td p,.hl-21 td h2{position:static;line-height:1em;}
.con,.con2{width:730px;background:url('images/borders-big.gif') 0 100% no-repeat;text-align:justify;margin-bottom:10px;}
.coni,.coni3{padding:0 10px 10px;}
.gameslist img,.gameslistnew img{width:120px;height:90px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:4px;}
.gameslist:hover,.gameslistnew:hover{background:#e1e1e1;border:1px solid #c7c7c7;color:red;}
.botmenu a:hover,.catlist_cat:hover{text-decoration:underline;color:#fff;}
.p1:hover,.p2:hover,.p3:hover,.p4:hover,.p5:hover,.p6:hover,.p0:hover{background:#d3d3d3;}
div.top5_category {font-size: 14px; color: black;margin: 3px 10px 5px 5px;border-bottom: 1px dotted #8080F0;padding: 5px;}
.fav{font-size:12px;display:block;float:right; width:200px; margin-right:10px; color:white;
background-image: url("images/bookmark.png"); background-repeat: no-repeat; background-position: left center;
line-height:32px; padding-left:42px}
.fav:hover{text-decoration:underline;color:white; }
.mmorpg_ban {background:#F5F5F5;border:1px solid #dbdbdb; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; margin: 0 5px 10px; padding:5px}
.mmorpg_ban a {font-size:11px; font-weight:bold;}
.mmorpg_ban a img {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.flag-dropdown {display: none; background-color: white;padding-left:10px}
.flag-dropdown-country {display: none;
padding-left:10px;
position: absolute;
border: 1px solid;
padding-top: 6px;
background: #CACBDF;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin-left: 11px;
margin-top: 37px;
padding-bottom: 5px;
z-index: 1000;
}
.flag-dropdown-country a {height: 19px!important; font-size:12px; padding: 2px; float:none!important; margin-right: 10px!important;}
.flag-dropdown a {float: left; height: 24px!important; width: 240px; font-size:12px; padding: 2px}
#flags a:first-letter {
  text-transform: uppercase;
}
.lang-select {margin-top: 10px; background-color: white; float: left; margin-left: 10px; cursor: pointer; padding: 3px; border: 1px solid gray}
.lang-select img {margin-left: 10px}
.lang-select div {
  text-transform: uppercase;
}
.crumbs {
border-bottom: 1px dotted silver;
line-height: 1.5em;
}
.crumbs div {
display: inline;
}

#iprblock-1 {width: 728px; height: 150px}
#iprblock-1 ._ban {width: 220px; float: left;}
#iprblock-1 ._ban a{font-size: 11px;font-weight: bold; color: white}
#iprblock-1 ._ban img {width: 200px; height: 100px}
#flag_c div {float: left; width: 195px; overflow: hidden; height:18px; margin-bottom: 3px}
#flag_c div:hover {background-color: silver}
#flag_c div a {display: block;}
#flag_c {width: 1000px}

.logo_main{
  //display: block;
  //width: auto;
  //height: auto;
  margin: 10px 0 0 20px;
 // background-image: url(/ui/css/images/logo.png);
  float:left;
}

.main_list_div{
  width: 842px;
  margin: 0px auto;
  font-family: Arial;
  overflow:hidden;
}

.main_head_div{
  float:right;
  overflow:hidden;
}

.main_head_div div{
  float:left;
  margin:3px 0 0 0;
}

.main_head_div a{
  color:#ffffff;
  display:block;
  float:right;
  padding: 3px 7px;
  margin: 7px 20px 0 20px;
  border:2px #ffffff dotted;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}

.main_list_ul{
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  border: 1px solid #DBDBDB;
  background-color: whiteSmoke;
  padding: 20px 20px;
  overflow: hidden;
  width: 800px;
}

.main_list_ul li{
  list-style-type: none;
  display: block;
  float: left;
  width: 200px;
  height: 50px;
}
div#buttons {
    margin-top: 10px;
    z-index: 1;
    text-align: right;
}

div#buttons a {
    background: url("images/flashbuttons.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 22px;
    width: 22px;
}

div#buttons a#blur.moon {
    background-position: 0 0;
}
div#buttons a#maximize.max {
    background-position: -66px 0;
}
div#buttons a#reset {
    background-position: -44px 0;
}

div#buttons a#blur.sun {
    background-position: -88px 0;
}

div#buttons a#maximize.min {
    background-position: -110px 0;
}
.clear{
  clear: both;
}

.div_rek{
  z-index:1;
  position:relative;
}

.countri_drop{
    display:none;
    position: absolute;
    border: 1px solid #000000;
    background: #FAFAFA;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding: 10px;
    bottom: 30px;
    z-index:1000;
}
.left-banner-google-margin-top {
margin-top: 350px;
}

.ie_inline{*display:inline!important; *zoom:1!important;}
